Setup

Checking JavaScript Support

To provide an enhanced user interface, this Router uses JavaScript extensively.

If this page is not quickly replaced, your Browser does NOT support JavaScript.

Please enable JavaScript in your Browser, or use a different Browser.


Diagnostics - Routing Table

Destination | Mask | Gateway | Metric | Active
192.168.0.0 | 255.255.255.0 | 0.0.0.0 | 0 | Yes
127.0.0.0 | 255.255.0.0 | 0.0.0.0 | 0 | Yes
239.0.0.0 | 255.0.0.0 | 0.0.0.0 | 0 | Yes


Services
Service List
Existing Services


Help - Logs

Help - Logging

Your Router will log security-related events such as denied incoming service requests, hacker probes, and administrator logins, according to your settings on this screen. If you have set up content filtering on the Block Sites page, you can also log when someone on your network tried to access a blocked site. If you have e-mail notification on, you'll receive these logs in an e-mail message. If you don't have e-mail notification set up, you can view the logs here.

  • Click Clear Log to delete all log entries.
  • Click Refresh to see the most recent entries:
  • Click Send Log to email the log now:

Data
Include in Log Use these checkboxes to determine which events are included in the log. Checking all options will increase the size of the log, so it is good practice to disable any events which are not really required.
  • Attempted access to blocked sites - If checked, attempted Internet accesses which were blocked are logged.
  • Connections to the Web-based interface of this Router - If checked, this will log connections TO this Router, rather than through this Router to the Internet.
  • Router operation - If checked, other Router operations (not covered by the selections above) will be logged.
  • Known DoS attacks and Port Scans - If checked, Denial of Service attacks, as well as port scans, will be logged.
Syslog The Logs can be send to a Syslog server. Enable one of these three options, as required:
  • Disable - Select this if you don't have a Syslog server.
  • Broadcast on LAN - the Syslog data is broadcast, rather than sent to a specific Syslog server. Use this if your Syslog Server does not have a fixed IP address.
  • Send to this Syslog server - If your Syslog server has a fixed IP address, select this option, and enter the IP address of your Syslog server.


Help - Outbound Services

Help - Inbound Services

Data
Service | Select the desired Service. This determines which packets are covered by this rule. If necessary, you can define a new Service on the "Services" screen, by defining the protocols and port numbers used by the Service.
Action Select the desired action for packets covered by this rule:
  • ALLOW always
  • ALLOW by schedule, otherwise Block
  • BLOCK always
  • BLOCK by schedule, otherwise Allow
Note:
  • Any inbound traffic which is not allowed by rules you create will be blocked by the Default rule.
  • BLOCK rules are only useful if the DMZ feature is enabled. Otherwise, the BLOCK rule has no effect because the traffic will be blocked anyway.
  • To define the Schedule used in these selections, use the "Schedule" screen.
LAN Server | Select the PC or Server on your LAN which will receive the inbound traffic covered by this rule.
WAN Users These settings determine which packets are covered by the rule, based on their source (WAN) IP address. Select the desired option:
  • Any All IP addresses are covered by this rule.
  • Single address Enter the required address in the "Single/Start" fields.
  • Address range If this option is selected, you must enter both the "Single/Start" and the "Finish" fields.
Log This determines whether packets covered by this rule are logged. Select the desired action.
  • Always - always log traffic considered by this rule, whether it matches or not. (This is useful when debugging your rules.)
  • Never - never log traffic considered by this rule, whether it matches or not.
  • Match - Log traffic only it matches this rule. (The action is determined by this rule.)
  • Not Match - Log traffic which is considered by this rule, but does not match (The action is NOT determined by this rule.)


Help - Outbound Services

Data
Service Select the desired Service or application to be covered by this rule. If the desired service or application does not appear in the list, you must define it using the Services menu.
Action Select the desired action for packets covered by this rule:
  • BLOCK always
  • BLOCK by schedule, otherwise Allow
  • ALLOW always
  • ALLOW by schedule, otherwise Block
Note:
  • Any outbound traffic which is not blocked by rules you create will be allowed by the Default rule.
  • ALLOW rules are only useful if the traffic is already covered by a BLOCK rule. (That is, you wish to allow a subset of traffic which is currently blocked by another rule.)
  • To define the Schedule used in these selections, use the "Schedule" screen.
LAN Users These settings determine which computers on your network are affected by this rule. Select the desired option:
  • Any - All local PCs are covered by this rule.
  • Single PC - Select the PC.
WAN Users These settings determine which Internet locations are covered by the rule, based on their d estination (WAN) IP address. Select the desired option:
  • Any - All Internet IP address are covered by this rule.
  • Address range - If this option is selected, you must enter the "Start" and "Finish" fields.
  • Single address - Enter the required address in the "Start" fields.
Log This determines whether packets covered by this rule are logged. Select the desired action:
  • Always - always log traffic considered by this rule, whether it matches or not. (This is useful when debugging your rules.)
  • Never - never log traffic considered by this rule, whether it matches or not.
  • Match - Log traffic only it matches this rule. (The action is determined by this rule.)
  • Not Match - Log traffic which is considered by this rule, but does not match (The action is NOT determined by this rule.)


Help - Add Services

Service Definition
Name | Enter a suitable name for this Service.
Type | Select the correct type for this Service.
Start Port | If the "Type" (above) is TCP, UDP, or TCP/UDP, enter the port number for this Service. If a port range is required, enter the beginning of the range here, and the end of the range in the "Finish Port" field.
Finish Port | If the "Type" (above) is TCP, UDP, or TCP/UDP, this field can be used to enter the end of range of port numbers. This can be left blank if not required.


Help - Config File

Help - Backup

Data
Backup Config | Use this to download a copy of the current configuration, and store the file on your PC. Click "Backup" to start the download.
Restore Config | This allows you to restore a previously-saved config file back to the Router. Click "Browse" to select the config file, then click "Restore" to upload the config file. WARNING ! Uploading a config file will destroy (overwrite) ALL of the existing settings.
Default Config | Clicking the "Factory Defaults" button will reset the Router to it's factory default settings. WARNING ! This will delete ALL of the existing settings.


Help - DDNS
  • The DDNS service is very useful when combined with the "Virtual Server" feature. It allows Internet users to connect to your Virtual Servers (or DMZ PC) using a URL, rather than an IP Address.
  • This also solves the problem of having a dynamic IP address. With a dynamic IP address, your IP address may change, which makes it difficult for Internet users to connect to you.
  • The DDNS Service works as follows:
    1. You must register for the service at one of the listed Service Providers.
    2. Apply for a Host Name, and ensure it is allocated to you.
    3. Details of your DDNS account (Name, password) must then be entered and saved on this screen.
    4. This device will then automatically ensure that your current IP Address is recorded by the DDNS Service Provider. (You do NOT need to use the "Client" program provided by some DDNS Service providers.)
    5. From the Internet, users will now be able to connect to your Virtual Servers (or DMZ PC) using your Domain name.

Data
Dynamic DNS
Service 		Enable this checkbox if you have registered with a DDNS service provider.
Service Provider | Select the desired DDNS Service provider.
Host Name | Enter the domain name allocated to you by the DDNS Service. If you have more than one name, enter the name you wish to use.
User Name | Enter your Username for the DDNS Service.
Password | Enter your current password for the DDNS Service.
DDNS Status
  • This message is returned by the DDNS Server at www.dyndns.org
  • You can update this status message by clicking the "Refresh" button.
  • Normally, this message should be "Update successful" (current IP address was updated on the DDNS server).
  • If the message is "No host", this indicates the host name entered was not allocated to you. You need to connect to the DDNS service and correct this problem.


Help - E-mail

E-Mail Notification
Turn E-mail Notification on | Check this box to enable this feature. If enabled, the E-mail address information (below) must be provided.
Send to this E-mail address | Enter the E-mail address the Log is to be sent to. The E-mail will also show this address as the Sender's address.
Outgoing SMTP) Mail Server | Enter the address or IP address of the SMTP (Simple Mail Transport Protocol) Server you use for outgoing E-mail.
My SMTP Mail Server requires authentication | To stop spanners, many SMTP mail servers require you to log in to send mail. In this case, enable this checkbox, and enter the login information (User name and Password) in the fields below.
User Name | If you have enabled "My SMTP Mail Server requires authentication" above, enter the User Name required to login to your SMTP Server.
Password | If you have enabled "My SMTP Mail Server requires authentication" above, enter the password required to login to your SMTP Server.

E-Mail Alerts
Send E-mail alerts You can choose to have the logs E-mailed to you, by enabling either or all checkboxes. The Router can send an immediate alert when it detects a significant security incident such as
  • A known hacker attack is directed at your IP address
  • A computer on the Internet scans your IP address for open ports
  • Someone on your LAN (Local Area Network) tries to visit a blocked site.

E-Mail Logs
Send Logs... Select the desired option for sending the log by E-mail.
  • Never (default) - This feature is disabled; Logs are not sent.
  • When log is full - The time is not fixed. The log will be sent when the log is full, which will depend on the volume of traffic.
  • Hourly, Daily, Weekly... - The log is sent on the interval specified.
    • If "Daily" is selected, the log is sent at the time specified.
    • If the day is specified, the log is sent once per week, on the specified day.
    • Select the time of day you wish the E-mail to be sent.
    • If the log is full before the time specified to send it, it will be sent regardless.


Help

Help - Trusted Wireless Stations

This feature can be used to block access to your LAN by unknown or untrusted wireless stations.

Trusted Wireless Stations | This list any Wireless Stations you have designated as "Trusted".
Other Wireless Stations This list any Wireless Stations detected by the Access Point, which you have not designated as "Trusted".
Use the "All" button to select all of the Stations in this list, or the "None" button to remove the selection for any currently-selected Stations.
Name | Name of the Trusted Wireless Station. Use this when adding or editing a Trusted Station.
Address | The MAC (physical) address of the Trusted Wireless Station. Use this when adding or editing a Trusted Station.
Buttons
  • << - Add a Trusted Wireless Station to the list (move from the "Other Stations" list).
  • >> - Delete a Trusted Wireless Station from the list (move to the "Other Stations" list).
  • Edit - To change an existing entry in the "Trusted Stations" list, select it and click this button.
  • All - Select all of the Stations listed in the "Other Stations" list.
  • None - De-select any Stations currently selected in the "Other Stations" list.
  • Add - To add a Trusted Station which is not in the "Other Stations" list, use the input fields and this button to add the required entry.
  • Update - If you select a Trusted Wireless Station and click "Edit", the "Add" button will change to "Update". Click this button to save any changes you have make.
  • Clear - Clear the Name and Address fields, ready for a new entry.

Adding a new Trusted Station

To add a new station, use either of these methods:

  • Select an entry (or entries) in the "Other Stations" list, and click the " << " button.
  • Enter the Name and Address (MAC or physical address) of the wireless station, and click the "Add " button.

Editing a Trusted Station

  1. Select the Station in the "Trusted Station" list.
  2. Click the "Edit" button. The name and address will be copied to the "Name" and "Address" fields, and the "Add" button will change to "Update".
  3. Edit the name and/or address (MAC or physical address) as required.
  4. Click "Update" to save your changes.


Help - Network Diagnostics

Ping
IP Address | Enter the IP address you wish to ping. The IP address can be on your LAN, or on the Internet. Note that if the address in on the Internet, and no connection currently exists, you could get a "Timeout" error. In that case, wait a few seconds and try again.
Ping Button | After entering the IP address, click this button to start the "Ping" procedure.

DNS Lookup
Internet name | Enter the Domain name or URL for which you want a DNS (Domain Name Server) lookup. Note that if the address in on the Internet, and no connection currently exists, you could get a "Timeout" error. In that case, wait a few seconds and try again.
Lookup Button | After entering the Domain name/URL, click this button to start the "DNS Lookup" procedure.

Routing
Display Click this button to display the internal routing table. This information can be used by Technical Support and other staff who understand Routing Tables.


Help - Firewall Rules

The Firewall will always block DoS (Denial of Service) attacks. A DoS attack does not attempt to steal data or damage your PCs, but overloads your Internet connection so you can not use it - the service is unavailable.

As well, you can use this screen to create Firewall rules to block or allow specific traffic.

This feature is for Advanced Administrators only!

Incorrect configuration may cause serious problems.

Firewall Rules
Incoming Rules These rules apply to incoming traffic. (Traffic means connections, not packets.)
  • If you have not defined any rules, the list will contain only the default rule.
  • The default rule will block all incoming traffic.

For each rule, the following data is shown:

  • Name/Number - The default rule has the name "Default". Rules created using the Virtual Server feature will display "Virtual Server". Any other rules are numbered.
  • Enable - Indicates if the rule is currently enabled. For rules you have created, you can Enable or Disable the rule by using the checkbox.
  • Service Name - The Service (e.g. FTP) covered by this rule.
  • Action - The action to be performed on this traffic. Since the default is "Block", most incoming rules will "Allow" the traffic.
  • LAN Server IP address - The IP address of the PC on the LAN which will receive this traffic. This is sometimes called "Port Forwarding", because the port number (set by selecting te Service) determines which PC will get the traffic.
  • WAN Users - The WAN IP addresses covered by thie rule.
  • Log - Indicates whether or not traffic covered by this rule will be logged.
Outgoing Rules These rules apply to outgoing traffic. (Traffic means connections, not packets.)
  • If you have not defined any rules, the list will contain only the default rule.
  • The default rule will allow all outgoing traffic.

For each rule, the following data is shown:

  • Name/Number - The default rule has the name "Default". Any other rules are numbered.
  • Enable - Indicates if the rule is currently enabled. For rules you have created, you can Enable or Disable the rule by using the checkbox.
  • Service Name - The Service (e.g. FTP) covered by this rule.
  • Action - The action to be performed on this traffic. Since the default is "Allow", most outgoing rules will "Block" the traffic.
  • LAN Users - The LAN IP address or addresses covered by this rule.
  • WAN Servers - The WAN IP address or addresses covered by thie rule.
  • Log - Indicates whether or not traffic covered by this rule will be logged.

Operations
Add | To add a new rule, click the "Add" button, and complete the resulting sceeen.
Edit | To Edit or modify an existing rule, select it and click the "Edit" button.
Move | In some situations, the order (sequence) of the Firewall Rules is important. If necessary, you can select a rule and click "Move" to specify a new location for the selected rule.
Delete | To delete an exiting rule, select it and click the "Delete" button.


Help - Options

Internet
Respond to Ping
  • If checked, the Wireless Router will repond to Ping (ICMP) packets received from the Internet.
  • If not checked, Ping (ICMP) packets from the Internet will be ignored. Disabling this option provides a slight increase in security.
MTU Size Enter a value between 1 and 1500.
Note: MTU (Maximum Transmission Unit) size should only be changed if advised to do so by Technical Support.

UPnP
UPnP
  • UPnP (Universal Plug and Play) allows automatic discovery and configuration of equipment attached to your LAN. UPnP is by supported Windows ME, XP, or later.
  • If Enabled, this device will be visible via UPnP.
  • If Disabled, this device will not be visible via UPnP.
Advertisement Period | Enter the desired value, in minutes. The valid range is from 1 to 1440.
Advertisement Time to Live | Enter the desired value, in hops. The valid range is from 1 to 255.


Help - Services

Available Services
Service List | This lists all defined Services.
Add button | Use this to add a new Service.
Edit button | Use this to edit the selected Service.
Delete button | Use this to delete the selected Service from the list. You can not delete pre-defined services, only Services that you have added.


Help - Advanced Internet

DMZ
Enable DMZ
  • The "DMZ" PC will receive all "Unknown" connections and data.
  • The DMZ PC is effectively outside the Firewall, making it more vunerable to attacks. For this reason, you should only enable the DMS feature when required.
  • If DMZ is enabled, you must select the PC to be used as the "DMZ" PC.

URL Filter
URL Filter The URL filter can be used to block access to undesirable Web sites. Select the desired option for this feature:
  • Disable - disable this feature.
  • Block By Schedule - block access according to the settings on the Schedule page.
  • Block Always - block access all of the time, independant of the Schedule page.

Click the "Configure URL Filter" button to enter or change the "filter strings" which determine which sites are blocked.


Help - LAN

TCP/IP
IP Address IP address for the Server, as seen from the local LAN. Use the default value unless the address is already in use or your LAN is using a different IP address range. In the latter case, enter an unused IP Address from within the range used by your LAN.
Subnet
Mask 		The default value 255.255.255.0 is standard for small (class "C") networks. For other networks, use the Subnet Mask for the LAN segment to which the Server is attached. i.e. the same value as the PCs on that LAN segment.
DHCP
Server
  • If Enabled, the Server will allocate IP Addresses to PCs (DHCP clients) on your LAN when they start up. The default (and recommended) value is Enabled.
  • If you are already using a DHCP Server, this setting must be Disabled, and the existing DHCP server must be re-configured to treat the Server as the Gateway.
  • The Start IP Address and Finish IP Address fields set the values used by the DHCP server when allocating IP Addresses to DHCP clients. This range also determines the number of DHCP clients supported.


Help - Password

This password protects the configuration data.
Once a password has been set (recommended), you will be prompted for the password when you connect to the Server.

Password
Old password | Enter the old password here if you have one.
New password | Enter the new password here. If no password is required, leave this blank. If a password is set, the password will be required in order to change the configuration.
Verify password | Enter the new password here again. This entry must match the value above.


Help - PC Database

The PC Database is used whenever you need to select a PC (e.g. for the "DMZ" PC). It eliminates the need to enter IP addresses.

  • PCs which are "DHCP Clients" are automatically added to the database, and updated as required. (By default, Windows PCs act as DHCP clients.)
  • For DHCP clients, the Router will always allocate the same IP Address. There is no need to "reserve" an IP address for a PC to ensure that the PC's IP address does not change.
  • The Router uses the "Physical Address" to identify each PC, not the name or IP address.
  • This system means you do NOT need to use Fixed (static) IP addresses on your LAN. However, you can add PCs using Fixed (static) IP Addresses to the PC database if required.

PC Database
Known PCs | This lists all current entries (PCs or network devices).
Name | If adding a new PC to the list, enter its name here. It is best if this matches the PC's "hostname".
IP Address | If adding a new PC to the list, enter the IP Address of the PC here. The PC will be sent a "ping" to determine its hardware address. If the PC is not available (not connected, or not powered On) you will not be able to add it.

Buttons
Add | This will the new PC the list. The PC will be sent a "ping" to determine its hardware address. If the PC is not available (not connected, or not powered On) you will not be able to add it.
Delete Delete the selected PC from the list. This should be done in 2 situations:
  • The PC has been removed from your LAN.
  • The entry is incorrect.
Refresh | Update the data on screen.
Generate
Report 		Display a read-only list showing full details of all entries in the PC database.
Advanced
Administration 		Click this to view the advanced "PC Database" screen.


Help - PC Database (Admin)

The PC Database is used whenever you need to select a PC (e.g. for the "DMZ" PC). For most users, it eliminates the need to enter IP addresses, and also prevents errors.

However, if you need to configure the Router BEFORE installation, you will need to use this sceeen.

Known PCs
Known PCs | This lists all current entries (PCs or network devices).
Edit | Use this to change the data for the selected PC in the list. The data for the selected PC will then be shown in the "Properties" area, where it may be edited. (Click "Update" to save any changes.)
Delete Use this to Delete the selected PC from the list. This should be done in 2 situations:
  • The PC has been removed from your LAN.
  • The entry is incorrect.

Properties
Name Enter the name for the PC here. It is best if this matches the PC's "hostname".
IP Address Select the appropriate option:
  • Automatic - The PC is set to be a DHCP client (Windows: "Obtain an IP address automatically"). The Router will allocate an IP address to this PC when requested to do so. The IP address could change, but normally won't.
  • DCHP Client - Reserved IP Address - Select this if the PC is set to be a DCHP client, and you wish to guarantee that the Router will always allocate the same IP Address to this PC.
    Enter the required IP address. Only the last field is required; the other fields must match the Router's IP address.
  • Fixed IP Address - Select this if the PC is using a Fixed (Static) IP address. Enter the IP address allocated to the PC. (The PC must be configured to use this IP address.)
MAC Address Select the appropriate option
  • Automatic discovery - Select this to have the Router contact the PC and find its MAC address. This is only possible if the PC is connected to the LAN and powered On.
  • MAC address is - Enter the MAC address on the PC. The MAC address is also called the "Hardware Address", "Physical Address", or "Network Adapter Address". The Router uses this to provide a unique identifier for each PC. Because of this, the MAC address can NOT be left blank.

Buttons
Add as New Entry | Add a new PC to the list, using the data in the "Properties" box. If "Automatic discovery" (for MAC address) is selected, the PC will be sent a "ping" to determine its hardware address.
Update Selected PC | Update (modify) the selected PC, using the data in the "Properties" box.
Clear Form | Clear the "Properties" box, ready for entering data for a new PC.
Refresh | Update the data on screen.
Generate Report | Display a read-only list showing full details of all entries in the PC database.
Standard Screen | Click this to view the standard "PC Database" screen.


Help - Remote Administration

Data
Enable
Remote
Management 		Check to allow adminstration/management via the Internet. (To connect, see below).
If Disabled, this device will ignore Administration connection attempts from the Internet.
Remote
Management
Address 		This is the current address you will use When accessing your Router from the Internet. To access the Router:
  1. From a remote location, start your Browser.
  2. In the "Address" or "Location" field, enter the Internet IP address of this device (NOT the LAN IP address), followed by the port number, as follows:
        http://ip_address:port_number
    Where:
    ip_address is the Internet IP address of this device.
    port_number is the port number assigned on this screen.

  3. You should then be prompted for the password for this device. (You must assign a password!)
Port
Number 		Enter a port number between 1024 and 65535. The default for HTTP (Web) connections is port 80, but using port 80 will prevent the use of a Web "Virtual Server" on your LAN. So using a different port number is recommended. The default value is 8080.

The port number must be specified in your Browser when you connect, as detailed above.

Access Permission
Allow Remote
Access 		Select the desired option.
  • Everyone - allow access by everyone on the Internet.
  • Only This Computer - allow access by only one IP address. Enter the desired IP address.
  • IP Address Range - allow access from a range of IP addresses on the Internet. Enter a beginning and ending IP address to define the allowed range.

For security, you should restrict access to as few external IP addresses as practical.


Help - Routing

This screen is only required if your LAN has other Routers or Gateways. Normally, you should use RIP. You need to understand the principles of routing in order to use the static routing table.

RIP
RIP Direction | Select the desired RIP Direction.
RIP Version | Choose the RIP Version for the Server.

Static Routing
Static Routing
Table Entries 		This list shows all entries in the Routing Table.
  • This area shows details of the selected item in the list.
  • Change any the properties as required, then click the "Edit" button to save the changes to the selected entry.

Buttons
Save | Save the RIP setting. This has no effect on the Static Routing Table.
Add | Add a new entry to the Static Routing table, using the data shown in the table area on screen. The entry selected in the list is ignored, and has no effect.
Edit | Update the current Static Routing Table entry, using the data shown in the table area on screen.
Delete | Delete the current Static Routing Table entry.


Help - Status

Internet
Modem
Status 		This indicates the status of the ADSL modem component.
DownStream
Connection Speed 		Displays the speed for the DownStream Connection.
UpStream
Connection Method 		Displays the speed for the UpStream Connection.
Connection
Method 		Displays the current connection method, as configured in the Setup Wizard.
Internet
Connection 		This indicates the current status of the Internet Connection
  • Active - Connection exists
  • Idle - No current connection, but no error has been detected. This condition normally arises when an idle connection is automatically terminated.
  • Failed - The connection was terminated abnormally. This could be caused by Modem failure, or the loss of the connection to the ISP's server.
If there is an error, you can click the "Connection Details" button to find out more information.
Internet
IP Address 		This IP Address is allocated by the ISP (Internet Service Provider). If using a dynamic IP address, and no connection currently exists, this information is unavailable.
Connection
Details 		Click this button to open a sub-window and view a detailed description of the current connection. Depending on the type of connection, a "log" may also be available.

LAN
IP Address | The IP Address of this device, as seen from the LAN interface.
Network Mask | The Network Mask (Subnet Mask) for the IP Address above.
DHCP Server | This shows the status of the DHCP Server function. The value will be "Enabled" or "Disabled".
MAC Address | This shows the MAC Address for this device, as seen from the LAN interface.

Wireless
Name (SSID) | If using an ESS (Extended Service Set, with multiple access points) this ID is called an ESSID (Extended Service Set Identifier).
Region | The current region or domain. It is illegal to use this device in any location outside of the regulatory region.
Channel | This shows the Channel currently used.
Wireless AP | This indicates if the Access Point is currently enabled.
Broadcast Name | This indicates if the SSID is being broadcast. If the SSID is broadcast, Wireless stations will a "null" SSID can adopt the corect SSID.

System
Device Name The current name of the Router. This name is also the "hostname" for users with an "cccccc" valign="top" width="80">Firmware Version The version of the current firmware installed.

Buttons
Connection Details | View the details of the Internet connection.
Attached Devices | Clicking this will generate a list of all devices currently on either the LAN or Wireless LAN.
Refresh Screen | Update the data displayed on screen.


Help - Connection Details

Help - PPPoE/PPPoA

Internet
Connection Time | This will show the time of the current connection.
Connection to Server This indicates whether or not the connection is currently established.
  • If the connection does not exist, the Connect button can be used to establish a connection.
  • If the connection currently exists, the Disconnect button can be used to break the connection.
  • Normally, it is not necessary to use the Connect and Disconnect buttons unless the setting "Connect automatically, as required" is disabled.
Negotiation | This will show the Negotiation status of the connection.
Authentication | This will show the Authentication status of the connection.
IP Address | The IP Address of this device, as seen by Internet users. This address is allocated by your ISP (Internet Service Provider).
Network Mask | The Network Mask associated with the IP Address above.


Help - Virtual Servers
  • The "Virtual Servers" feature allows Internet Users to access PCs on your LAN.
  • The PCs must be running the appropriate Server Software.
  • For Internet Users, ALL of your Servers have the same IP address. This IP address is allocated by your ISP.
  • To make it easier for Internet users to connect to your Servers, you can use the "DDNS" feature. This allows Internet users to connect to your Servers with a URL, rather than an IP address. This technology works even if your ISP allocates dynamic IP addresses (IP address is allocated upon connection, so it may change each time you connect).

Servers
Servers This lists a number of pre-defined Servers. Details of the selected Server are shown in the "Properties" area.

Properties
Enable | Use this to Enable or Disable support for this Server, as required.
PC (Server) | Select the PC for this Server. The PC must be running the appropriate Server software.

Note: This feature actually creates an incoming Firewall rule. Experienced users can define Firewall Rules directly if preferred.


Help - WEP

Help - WEP Data Encryption

Encryption
Data Encryption 		Select the option to match other Wireless Stations:
  • Disabled - data is NOT encrypted before being transmitted.
  • 64 Bit - data is encrypted, using the default key, before being transmitted. You must enter at least the default key. For 64 Bit Encryption, the key size is 5 chars (ASCII) or 10 chars in HEX (0~9 and A~F).
  • 128 Bit - data is encrypted, using the default key, before being transmitted. You must enter at least the default key. For 128 Bit Encryption, the key size is 13 chars (ASCII) or 26 chars in HEX (0~9 and A~F).
Authentication
Type 		Normally, this can be left on the default value of "Automatic". If you wish to set this to "Open System" or "Shared Key", ensure other Wireless stations use the same setting.
WEP Keys
  • Default Key - select the key you wish to be the default. Transmitted data is ALWAYS encrypted using the Default Key; the other Keys are for decryption only.
  • Key Value - Enter the key value you wish to use. Other stations must have the same key.
Passphrase If desired, you can generate a key from a phrase, instead of entering the key value directly. Enter the desired phrase, and click the "Generate Keys" button.


Help - Wireless

Identification
Regulatory
Domain 		It is illegal to use this device in any location outside of the regulatory domain.
Station
name 		On your PC, some Wireless status screens may display this name as the Access Point in use.
SSID
  • If using an ESS (Extended Service Set, with multiple access points) this ID is called an ESSID (Extended Service Set Identifier).
  • To communicate, all Wireless stations must use the same SSID/ESSID.

Options
Mode Select the desired option.
  • 802.11g & 802.11b - This is the default setting, and should normally be used.
  • 802.11g - If selected, this ensures that 802.11g mode Wireless stations will connect at high speed, but 802.11b mode Wireless stations will be unable to connect at all.
  • 802.11b - If selected, 802.11g mode is unavailable. 802.11g mode Wireless stations will only be able to connect if they are fully backward-compatible with 802.11b mode.
Channel
No
  • Select the Channel you wish to use on your Wireless LAN.
  • If you experience interference (shown by lost connections and/or slow data transfers) you may need to experiment with different channels to see which is the best.
Broadcast
SSID 		If Enabled, the SSID will broadcast its name to all Wireless Stations. Stations which have no SSID (or a "null" value) can then adopt the correct SSID for connections to this Access Point.
WEP
encryption
  • WEP status - This will display "Enabled" or "Disabled"
  • Configure WEP - Click this button to access the WEP sub-screen, and the WEP settings. Show the WEP status.

Access Point
Enable Wireless
Access Point 		Enable this if you want to use Wireless Access Point function.
Allow access by Select the desired option:
  • All Wireless Stations - All wireless stations can use the access point to access your LAN or the Internet.
  • Trusted Wireless Stations only - Only selected wireless stations use the access point to access the Internet or LAN. To select the required wireless stations, click the "Set Stations" button.

Buttons
Configure WEP | Click this button to view the WEP sub-screen.
Set Stations | Click this button to select the required PCs.


Help - URL Filter

If you want to limit access to certain sites on the Internet, you can use this feature. The URL filter will check each Web site access. If the address, or part of the address, is included in the filter strings you have defined, access will be denied.

Filter Strings
Current
Entries 		The list contains the current list of filter strings to block.
  • To delete an entry, select it and click "Delete" button.
  • To delete all entries, click the "Delete All" button.
Add Filter
String 		Type the word or domain name you want to block, then click the "Add" button.

Trusted IP
Allow | Enable this checkbox to allow one computer to have unrestricted access to the Internet, regardless of the URL Filter settings.
Trusted PC | Select the PC to be the trusted PC.


Help - Scheduling

Help - Schedule

Schedule
Every Day | All days will automatically be selected.
Sunday, Monday... | Use these checkboxes to select the desired days.
Start Time | Enter the start using a 24 hr clock.
Finish Time | Enter the finish time using a 24 hr clock.

Local Time
Time Zone | In order to display your local time, you must select your "Time Zone" from the list.
Adjust for Daylight Savings Time | If your region uses Daylight Savings Time, you must manually check "Adjust for Daylight Savings Time" at the beginning of the adjustment period, and uncheck it at the end of the Daylight Savings period.
Use this NTP Server | If you prefer to use a particular NTP server as the primary server, check the checkbox "Use this NTP Server" and enter the Server's IP address in the fields provided. If this setting is not enabled, the default NTP Servers are used.


Help - Static Routes

Data
Route Name | Type the name for this static route in the field.
Private | Select "Private" if you want to limit access to the LAN only.
Active | Select "Active" to make this route effective.
Destination IP Address | Type the IP Address of the final destination.
IP Subnet Mask | Type the "IP Subnet Mask" for this destination. If this is for a single host, type 255.255.255.255.
Gateway IP Address | Type the IP Address, which must be a router on the same segment.
Metric | Type a number between 1 and 15 as the Metric value. This represents the number of other routers on your network. Usually, setting this to 2 or 3 works the best, but if this is a direct connection, set it to 1.


Help - Router Upgrade

Use this screen to upgrade your Router's firmware.

  • You must download the required firmware file, and store it on your PC.
  • During the upgrade process, all existing Internet connections will be terminated.
  • The upgrade process must NOT be interrupted!.

Data
Upgrade File | Click the "Browse" button and browse to the location on your PC where you stored the firmware upgrade file. Select this file.
Upload | Click this button to start the Firmware upgrade. Note than any users accessing the Internet via the Wireless Router will lose their connection. When the upgrade is finished, the Wireless Router will restart, and this management connection will be unavailable during the restart.
Cancel | Cancel does NOT stop the Upgrade process if it has started. It only clears the input for the "Upgrade File" field.


Static Routes

Route Name |
Private
Active
Destination IP Address | ...
IP Subnet Mask | ...
Gateway IP Address | ...
Metric |


Inbound Services

Service:
Action:
Send to LAN Server:

WAN Users:
Single/Start: ...
Finish: ...

Log:


Outbound Services

Service
Action

LAN Users
PC:

WAN Users
Single/Start: ...
Finish: ...

Log


Services

Add/Edit Service

Name:
Type:
Start Port:
Finish Port:


Config File
Backup Config
Save a Copy of Current Settings
Restore Config
Restore Saved Settings from a File
Default Config
Revert to Factory Default Settings


DDNS
DDNS Service
Use a Dynamic DNS Service
DDNS Data
Service Provider
Host Name
User Name
Password
DDNS Status:


Options
Internet
Respond to Ping on Internet (WAN) Port
MTU Size: (Bytes, 1~1500)
UPnP
Enable UPnP
Advertisement Period: | (Minutes, 1~1440)
Advertisement Time to Live: | (Hops, 1~255)


Attached Devices

# | IP Address | Device Name | MAC Address
1 | 192.168.0.2 | UNKNOWN | 00:50:8D:4F:A5:BC
2 | 192.168.0.99 | UNKNOWN | 00:30:4F:26:8B:48


Diagnostics

Network Diagnostics
Ping
IP Address: ...
DNS Lookup
Internet Name:
IP address:
DNS Server:
Routing
Display the Routing Table


DSL Auto-Detection

Auto Detection


E-Mail
E-mail Notification
Turn E-mail Notification On
Send to this E-mail Address:
Outgoing (SMTP) Mail Server:
My SMTP Mail Server requires authentication
User Name:
Password:
E-mail Alerts
Send E-Mail alerts immediately
If a DoS attack is detected.
If a Port Scan is detected.
If someone attempts to access a blocked site.
E-mail Logs
Send Logs According to this Schedule
Day
Time a.m. p.m.


Firewall

Firewall Rules
Incoming Rules
# | Enable | Service Name | Action | LAN Server IP address | WAN Users | Log
Default | Yes | Any | BLOCK always | -- | Any | Match
Outgoing Rules
# | Enable | Service Name | Action | LAN Users | WAN Servers | Log
Default | Yes | Any | ALLOW always | Any | Any | Never


Setup

Sorry, your Browser is not supported.

Try using IE4 or later, or Netscape 4 or later.

Ensure that JavaScript is enabled.


Advanced Internet

Internet
DMZ
Enable DMZ, using
My PC is not listed
URL Filter
Disable
Block Always
Block By Schedule


URL Filter

When enabled, a request is blocked if any of these entries occur in the requested URL.
Current Filter Strings
Add Filter String:
Filter Strings should be as specific as possible.
Trusted PC
Allow this PC to Visit Blocked Sites
Trusted PC:


LAN
TCP/IP
IP Address: | ...
Subnet Mask: | ...
DHCP Server
Start IP Address: | ...
Finish IP Address: | ...


PC Database

Name IP Address MAC Address Type DHCP
Client


Logs

Logging
Logs
Current time: 2002-09-08 12:02:47
Include in Log
Attempted access to blocked sites
Connections to the Web-based interface of this Router
Router operation (start up, get time etc)
Known DoS attacks and Port Scans
Syslog
Disable
Broadcast on LAN
Send to this Syslog Server: ...


Menu

ADW-4300B
Config Wizard
LAN
Wireless
Password
Status
Advanced
Administration
Advanced
Administration


Password
Password
The password protects the configuration data.
Once set (recommended), you will be prompted for the password when you connect.
Old Password
New password:
Verify password:


PC Database
DHCP Clients are automatically added and updated.
If not listed, try restarting the PC.
PCs using a Fixed IP address can be added and deleted below.
Known PCs
Name: |
IP Address: | ...


PC Database

PC Database - Advanced
Any PC may be added, edited or deleted. If adding a PC which is not connected and On, you must provide the MAC (hardware) address
Known PCs
PC Properties
Name: |
IP Address: | Automatic (DHCP Client)
 | DHCP Client - reserved IP address: | ...
 | Fixed IP address (set on PC): | ...
MAC Address: | Automatic discovery (PC must be available on LAN) MAC address is


Remote Administration
Remote Administration
Enable Remote Management
Current IP Address:
Port Number:
Access Permission
Allow Remote Access By:
Everyone
Only This Computer: | ...
IP Address Range : | From ...
 | To ...


Routing
RIP
RIP Direction
RIP Version

Static Routing
Static Routing Table Entries


Status
Internet
Modem Status | Connecting
DownStream Connection Speed | 0 kbps
UpStream Connection Speed | 0 kbps
Connection Method: | PPPoE
Internet Connection: | Idle
Internet IP Address: | ---
LAN
IP Address: | 192.168.0.1
Network Mask: | 255.255.255.0
DHCP Server: | On
MAC Address | 00:30:4f:3a:d6:d4
Wireless
Name (SSID) | Wireless
Region | Europe
Channel | 3
Wireless AP | enable
Broadcast Name | enable
System
Device Name: | ADW-4300B
Firmware Version: | 0.01.05a


Schedule
Schedule
Every Day
Sunday
Monday
Tuesday
Wednesday
Thursday
Friday
Saturday
Time of day: (use 24-hour clock)
All Day
Start Time | Hour Minute
End Time | Hour Minute
Local Time
Time Zone:
Adjust for Daylight Savings Time
Use this NTP Server ...

Current Time: 2002-09-08 12:02:49


Connection Status

PPPoE / PPPoA
Connection Time | 00:00:00
Connection to Server | Disconnect
Negotiation | ---
Authentication | ---
IP Address | ---
Network Mask | ---


Title

ADW-4300B

ADW-4300B
Internet: | IP Address: | ---
 | Connection Method: | PPPoE
Wireless: | SSID | Wireless
 | WEP: | Disabled
LAN: | IP Address: | 192.168.0.1
 | DHCP Server: | On


Upgrade Firmware
Locate and Select the Upgrade File from your Hard Disk:


Virtual Servers
Servers
Save changes before selecting another Server.
Properties
Enable
PC (Server):


Trusted Wireless Stations

Trusted Wireless Stations Other Wireless Stations

Name: |
Address: | (Physical/MAC address)


WEP Encryption

Wireless - WEP Data Encryption

WEP Data Encryption:
Authentication Type:
Default Key | Key value
Key 1: |
Key 2: |
Key 3: |
Key 4: |
Keys must be entered in Hex (0~9 and A~F)
Passphrase:


Wireless
Identification
Region:
Station Name: ADW-4300B
SSID (Service Set Identifier)
Options
Mode:
Channel No:
Broadcast SSID
WEP Encryption: Disabled
Access Point
Enable Wireless Access Point
Allow access by:
ALL Wireless stations
Trusted Wireless stations only


Setup Wizard

This Wizard will configure your Wireless Router for Internet access.

Please make sure the ADSL line is connected before continuing.


Setup Wizard

Setup Wizard - Determine Connection Method
Select the desired option.

Select the method of determining the type of Internet connection.
Auto-detect
Manual Selection


Setup Wizard

Sorry, the Wizard cannot run on your Browser.

Try using IE4 or later, or Netscape 7.


Setup Wizard

Setup Wizard - DSL Settings
These settings are available from your DSL provider.

VPI: | ( 0 ~ 255 )
VCI: | ( 32 ~ 65535 )